import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFlagCheckeredComponent extends TiniElement {
    static readonly defaultTagName = "icon-flag-checkered";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFlagCheckered: any;
